<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mijn eerste web pagina</title>
    <link rel="stylesheet" href="assets/css/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@1,700&family=Ubuntu:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="main">
      <h1>Mijn eerste title</h1>
      <h4>Mijn eerste h4 titel</h4>
      <p>
        <u>Lorem ipsum</u> dolor sit amet,
        <strong>consectetur adipiscing</strong> elit,
        <u>sed do eiusmod</u> tempor incididunt ut labore et dolore magna
        aliqua. Ut enim ad minim veniam, quis
        <a href="https://goole.com" target="_blank"
          >nostrud exercitation ullamco</a
        >
        laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor
        in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa
        qui officia deserunt mollit anim id est laborum.
      </p>
      <div class="img-container">
        <img
        class="img-mask"
          src="assets/img/girl-2696947_1280.jpeg"
          alt="foto vrouw"
        />
        <img
          class="img-mask"
          src="assets/img/girl-2696947_1280.jpeg"
          alt="foto vrouw"
        />
        <img
          class="img-mask"
          src="assets/img/girl-2696947_1280.jpeg"
          alt="foto vrouw"
        />
        <img
          class="img-mask"
          src="assets/img/girl-2696947_1280.jpeg"
          alt="foto vrouw"
        />
        <img
          class="img-mask"
          src="assets/img/girl-2696947_1280.jpeg"
          alt="foto vrouw"
        />
        <img
          class="img-mask"
          src="assets/img/girl-2696947_1280.jpeg"
          alt="foto vrouw"
        />
      </div>
      <ul>
        <li>todo 1</li>
        <li>todo 2</li>
        <li>todo 3</li>
      </ul>
    </div>
  </body>
</html>
